name: startingBase
info:
  size:
    X: 18
    Y: 7
  area: 143
cells:
- element: SandStone
  mass: 1840
  temperature: 295.055023
  location_x: -8
  location_y: -2
- element: SandStone
  mass: 1000
  temperature: 295.05069
  location_x: -7
  location_y: -2
- element: SandStone
  mass: 1000
  temperature: 295.050446
  location_x: -6
  location_y: -2
- element: SandStone
  mass: 700
  temperature: 295.068817
  location_x: -5
  location_y: -2
- element: SandStone
  mass: 700
  temperature: 295.039886
  location_x: -4
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 293.149994
  location_x: -3
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 295.144836
  location_x: -2
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 295.119141
  location_x: -1
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 295.13385
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 295.108673
  location_x: 1
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 295.136108
  location_x: 2
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 295.130554
  location_x: 3
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 293.233185
  location_x: 4
  location_y: -2
- element: SandStone
  mass: 700
  temperature: 295.002106
  location_x: 5
  location_y: -2
- element: SandStone
  mass: 700
  temperature: 295.0354
  location_x: 6
  location_y: -2
- element: SandStone
  mass: 700
  temperature: 295.035675
  location_x: 7
  location_y: -2
- element: SandStone
  mass: 1840
  temperature: 295.013306
  location_x: 8
  location_y: -2
- element: SandStone
  mass: 1840
  temperature: 295.025543
  location_x: 9
  location_y: -2
- element: SandStone
  mass: 1840
  temperature: 295.031433
  location_x: -8
  location_y: -1
- element: SandStone
  mass: 1000
  temperature: 295
  location_x: -7
  location_y: -1
- element: SandStone
  mass: 1840
  temperature: 295
  location_x: -6
  location_y: -1
- element: Oxygen
  mass: 1.66789258
  temperature: 295
  location_x: -5
  location_y: -1
- element: Oxygen
  mass: 1.66549218
  temperature: 295
  location_x: -4
  location_y: -1
- element: Oxygen
  mass: 1.65838599
  temperature: 295
  location_x: -3
  location_y: -1
- element: Oxygen
  mass: 1.64072824
  temperature: 295
  location_x: -2
  location_y: -1
- element: Oxygen
  mass: 1.61289704
  temperature: 295
  location_x: -1
  location_y: -1
- element: Oxygen
  mass: 1.58231175
  temperature: 295
  location_y: -1
- element: Oxygen
  mass: 1.55590999
  temperature: 295
  location_x: 1
  location_y: -1
- element: Oxygen
  mass: 1.53592539
  temperature: 295
  location_x: 2
  location_y: -1
- element: Oxygen
  mass: 1.51949465
  temperature: 295
  location_x: 3
  location_y: -1
- element: Oxygen
  mass: 1.50134683
  temperature: 294.489227
  location_x: 4
  location_y: -1
- element: Oxygen
  mass: 1.48153818
  temperature: 294.997528
  location_x: 5
  location_y: -1
- element: Oxygen
  mass: 1.46835494
  temperature: 295
  location_x: 6
  location_y: -1
- element: SandStone
  mass: 1840
  temperature: 295
  location_x: 7
  location_y: -1
- element: SandStone
  mass: 1840
  temperature: 295
  location_x: 8
  location_y: -1
- element: SandStone
  mass: 1840
  temperature: 295.012238
  location_x: 9
  location_y: -1
- element: SandStone
  mass: 1840
  temperature: 295.025696
  location_x: -8
- element: SandStone
  mass: 1840
  temperature: 295
  location_x: -7
- element: SandStone
  mass: 1840
  temperature: 295
  location_x: -6
- element: Oxygen
  mass: 1.66826153
  temperature: 295
  location_x: -5
- element: Oxygen
  mass: 1.66707289
  temperature: 295
  location_x: -4
- element: Oxygen
  mass: 1.67317331
  temperature: 295
  location_x: -3
- element: Oxygen
  mass: 1.65685856
  temperature: 295
  location_x: -2
- element: Oxygen
  mass: 1.62621665
  temperature: 295
  location_x: -1
- element: Oxygen
  mass: 1.59190571
  temperature: 295
- element: Oxygen
  mass: 1.56235731
  temperature: 295
  location_x: 1
- element: Oxygen
  mass: 1.53974164
  temperature: 295
  location_x: 2
- element: Oxygen
  mass: 1.52288115
  temperature: 295
  location_x: 3
- element: Oxygen
  mass: 1.50698864
  temperature: 294.999878
  location_x: 4
- element: Oxygen
  mass: 1.48460281
  temperature: 294.99826
  location_x: 5
- element: Oxygen
  mass: 1.46935833
  temperature: 294.999939
  location_x: 6
- element: SandStone
  mass: 1840
  temperature: 295
  location_x: 7
- element: SandStone
  mass: 1000
  temperature: 295
  location_x: 8
- element: SandStone
  mass: 1840
  temperature: 295.012054
  location_x: 9
- element: SandStone
  mass: 1840
  temperature: 295.029724
  location_x: -8
  location_y: 1
- element: SandStone
  mass: 1840
  temperature: 295
  location_x: -7
  location_y: 1
- element: SandStone
  mass: 700
  temperature: 295
  location_x: -6
  location_y: 1
- element: SandStone
  mass: 700
  temperature: 295
  location_x: -5
  location_y: 1
- element: SandStone
  mass: 1840
  temperature: 295
  location_x: -4
  location_y: 1
- element: Oxygen
  mass: 1.71756637
  temperature: 295
  location_x: -3
  location_y: 1
- element: Oxygen
  mass: 1.68848097
  temperature: 295
  location_x: -2
  location_y: 1
- element: Oxygen
  mass: 1.64447999
  temperature: 295
  location_x: -1
  location_y: 1
- element: Oxygen
  mass: 1.6018374
  temperature: 295
  location_y: 1
- element: Oxygen
  mass: 1.56713617
  temperature: 295
  location_x: 1
  location_y: 1
- element: Oxygen
  mass: 1.54193962
  temperature: 295
  location_x: 2
  location_y: 1
- element: Oxygen
  mass: 1.52498746
  temperature: 295
  location_x: 3
  location_y: 1
- element: Oxygen
  mass: 1.51536965
  temperature: 295
  location_x: 4
  location_y: 1
- element: SandStone
  mass: 1840
  temperature: 295
  location_x: 5
  location_y: 1
- element: SandStone
  mass: 700
  temperature: 295
  location_x: 6
  location_y: 1
- element: SandStone
  mass: 1000
  temperature: 295
  location_x: 7
  location_y: 1
- element: SandStone
  mass: 1000
  temperature: 295
  location_x: 8
  location_y: 1
- element: SandStone
  mass: 1840
  temperature: 295.013489
  location_x: 9
  location_y: 1
- element: Dirt
  mass: 1255.604
  temperature: 295.03363
  location_x: -8
  location_y: 2
- element: Dirt
  mass: 1238.39648
  temperature: 295.021149
  location_x: -7
  location_y: 2
- element: SandStone
  mass: 700
  temperature: 295
  location_x: -6
  location_y: 2
- element: SandStone
  mass: 700
  temperature: 295
  location_x: -5
  location_y: 2
- element: SandStone
  mass: 1840
  temperature: 295
  location_x: -4
  location_y: 2
- element: Oxygen
  mass: 1.78548443
  temperature: 295
  location_x: -3
  location_y: 2
- element: Oxygen
  mass: 1.77032852
  temperature: 295
  location_x: -2
  location_y: 2
- element: Oxygen
  mass: 1.67111588
  temperature: 295
  location_x: -1
  location_y: 2
- element: Oxygen
  mass: 1.61320448
  temperature: 295
  location_y: 2
- element: Oxygen
  mass: 1.57262421
  temperature: 295
  location_x: 1
  location_y: 2
- element: Oxygen
  mass: 1.54443026
  temperature: 295
  location_x: 2
  location_y: 2
- element: Oxygen
  mass: 1.52597487
  temperature: 295
  location_x: 3
  location_y: 2
- element: Oxygen
  mass: 1.5163095
  temperature: 295
  location_x: 4
  location_y: 2
- element: SandStone
  mass: 1840
  temperature: 295
  location_x: 5
  location_y: 2
- element: SandStone
  mass: 700
  temperature: 295
  location_x: 6
  location_y: 2
- element: SandStone
  mass: 700
  temperature: 295
  location_x: 7
  location_y: 2
- element: Algae
  mass: 121.989365
  temperature: 295.654022
  location_x: 8
  location_y: 2
- element: Algae
  mass: 108.565819
  temperature: 296.339233
  location_x: 9
  location_y: 2
- element: SandStone
  mass: 700
  temperature: 295.069489
  location_x: -5
  location_y: 3
- element: OxyRock
  mass: 198.825043
  temperature: 295
  location_x: -4
  location_y: 3
- element: OxyRock
  mass: 194.159241
  temperature: 295
  location_x: -3
  location_y: 3
- element: OxyRock
  mass: 187.946747
  temperature: 295
  location_x: -2
  location_y: 3
- element: SandStone
  mass: 700
  temperature: 295
  location_x: -1
  location_y: 3
- element: SandStone
  mass: 700
  temperature: 295
  location_y: 3
- element: SandStone
  mass: 700
  temperature: 295
  location_x: 1
  location_y: 3
- element: SandStone
  mass: 700
  temperature: 295
  location_x: 2
  location_y: 3
- element: SandStone
  mass: 700
  temperature: 295
  location_x: 3
  location_y: 3
- element: SandStone
  mass: 700
  temperature: 295
  location_x: 4
  location_y: 3
- element: SandStone
  mass: 700
  temperature: 295
  location_x: 5
  location_y: 3
- element: SandStone
  mass: 700
  temperature: 295
  location_x: 6
  location_y: 3
- element: SandStone
  mass: 700
  temperature: 295.058228
  location_x: 7
  location_y: 3
- element: OxyRock
  mass: 196.779816
  temperature: 295.297974
  location_x: -4
  location_y: 4
- element: OxyRock
  mass: 200
  temperature: 295.189941
  location_x: -3
  location_y: 4
- element: SandStone
  mass: 700
  temperature: 295.068298
  location_x: -2
  location_y: 4
- element: SandStone
  mass: 700
  temperature: 295.066986
  location_x: -1
  location_y: 4
- element: SandStone
  mass: 700
  temperature: 295.065308
  location_y: 4
- element: SandStone
  mass: 700
  temperature: 295.064911
  location_x: 1
  location_y: 4
- element: SandStone
  mass: 700
  temperature: 295.065155
  location_x: 2
  location_y: 4
- element: SandStone
  mass: 700
  temperature: 295.063293
  location_x: 3
  location_y: 4
- element: SandStone
  mass: 700
  temperature: 295.056793
  location_x: 4
  location_y: 4
- element: SandStone
  mass: 700
  temperature: 295.066528
  location_x: 5
  location_y: 4
- element: SandStone
  mass: 700
  temperature: 295.092346
  location_x: 6
  location_y: 4
- element: SandStone
  mass: 700
  temperature: 295.138672
  location_x: -6
  location_y: 3
- element: SandStone
  mass: 200
  temperature: 295.130554
  location_x: 3
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 295.136108
  location_x: 2
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 295.108673
  location_x: 1
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 295.13385
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 295.119141
  location_x: -1
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 295.144836
  location_x: -2
  location_y: -2
- element: SandStone
  mass: 200
  temperature: 293.233185
  location_x: 4
  location_y: -2
- element: Oxygen
  mass: 1.61289704
  temperature: 295
  location_x: -1
  location_y: -1
- element: Oxygen
  mass: 1.58231175
  temperature: 295
  location_y: -1
- element: Oxygen
  mass: 1.55590999
  temperature: 295
  location_x: 1
  location_y: -1
- element: Oxygen
  mass: 1.53592539
  temperature: 295
  location_x: 2
  location_y: -1
- element: Oxygen
  mass: 1.62621665
  temperature: 295
  location_x: -1
- element: Oxygen
  mass: 1.59190571
  temperature: 295
- element: Oxygen
  mass: 1.56235731
  temperature: 295
  location_x: 1
- element: Oxygen
  mass: 1.53974164
  temperature: 295
  location_x: 2
- element: Oxygen
  mass: 1.64447999
  temperature: 295
  location_x: -1
  location_y: 1
- element: Oxygen
  mass: 1.6018374
  temperature: 295
  location_y: 1
- element: Oxygen
  mass: 1.56713617
  temperature: 295
  location_x: 1
  location_y: 1
- element: Oxygen
  mass: 1.54193962
  temperature: 295
  location_x: 2
  location_y: 1
- element: Oxygen
  mass: 1.67111588
  temperature: 295
  location_x: -1
  location_y: 2
- element: Oxygen
  mass: 1.61320448
  temperature: 295
  location_y: 2
- element: Oxygen
  mass: 1.57262421
  temperature: 295
  location_x: 1
  location_y: 2
- element: Oxygen
  mass: 1.54443026
  temperature: 295
  location_x: 2
  location_y: 2
- element: Oxygen
  mass: 1.65838599
  temperature: 295
  location_x: -3
  location_y: -1
- element: Oxygen
  mass: 1.64072824
  temperature: 295
  location_x: -2
  location_y: -1
- element: Oxygen
  mass: 1.67317331
  temperature: 295
  location_x: -3
- element: Oxygen
  mass: 1.65685856
  temperature: 295
  location_x: -2
- element: SandStone
  mass: 200
  temperature: 293.149994
  location_x: -3
  location_y: -2
buildings:
- id: Tile
  location_x: 3
  location_y: -2
  element: SandStone
  temperature: 295.130554
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: 2
  location_y: -2
  element: SandStone
  temperature: 295.136108
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: 1
  location_y: -2
  element: SandStone
  temperature: 295.108673
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_y: -2
  element: SandStone
  temperature: 295.13385
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: -1
  location_y: -2
  element: SandStone
  temperature: 295.119141
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: -2
  location_y: -2
  element: SandStone
  temperature: 295.144836
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: 4
  location_y: -2
  element: SandStone
  temperature: 293.233185
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: Headquarters
  location_y: -1
  element: IronOre
  temperature: 295
  storage: []
  rottable: {}
  amounts: []
  other_values: []
- id: RationBox
  location_x: -3
  location_y: -1
  element: SedimentaryRock
  temperature: 295
  storage:
  - id: FieldRation
    element: Creature
    units: 20
    temperature: 295
    rottable: {}
  rottable: {}
  amounts: []
  other_values: []
- id: Tile
  location_x: -3
  location_y: -2
  element: SandStone
  temperature: 293.149994
  storage: []
  rottable: {}
  amounts: []
  other_values: []
pickupables:
- id: Hatch
  location_x: -8
  location_y: 1
  element: Creature
  temperature: 293
  units: 1
  storage: []
  type: Pickupable
  rottable: {}
elementalOres: []
otherEntities: []
